body{
	font-family: Helvetica, sans-serif;
	font-size:13px;
}

.body-bg{
	position:fixed; top:0; right:0; bottom:0; left:0;
	background: url(../img/insideout-anger-bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.mt-wrap{
	position:fixed;
	top:27%;
	right:12%;
	color:#fff;
	text-align:right;
}


.mt-logo2{
	width:160px;
}


.mt-logo{
	position: relative;
	display:inline-block;
	clear:both;
	float:right;
	margin-top:20px;
	padding:15px 20px 12px;
	line-height:2.5em;
}
.logo-name{
	position: relative;
	display:block;
	padding:0 !important; margin:0 !important;
	vertical-align: middle;
	font-size:2.2em;
	font-weight:900;
	letter-spacing:-0.015em;
	color: #fff !important;
	z-index:10;
}
.logo-bg{
	position: absolute;
	top:0; right:0; bottom:0; left:0;
	background:#fff;
	opacity:0.4;
	z-index:5;
	display:block;
}

.mt-title h1{
	font-size:4.5em;
	margin:36px 0 0;
	font-weight: 900;
}

.mt-content{
	max-width:55%;
	float:right;
}
.mt-content p{
	font-size:1.5em;
	margin:20px 0 0;
	line-height:150%;
	font-weight:100;
}
